Subject: LTK122160513691X
From: Akhil P Walia <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 21 Feb 2014 05:04:10 +0530 (IST)

Anas, 

In chat below why did you tell customer duty/tax will be refunded on original shipment if customer has got a replacement item from merchant? 

This is totally wrong. 

1. Customer must claim any duty/refund on original shipment directly from local customs. BLX cannot refund the same as we have already been charged. 

2. Irrespective if item is replacement under warranty or otherwise, it would still be declared at full market price and again applicable duty/tax will be charged. 

Both these points have been confirmed with client. So make no such commitments in future. 

Regards 
Akhil 

-- 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While we connect you, please note that our UK warehouse has now moved to a new address. Ask the chat operator for details. 
info: Welcome! This is 'Anas'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160513691X 
Anas: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Anas: Did you send the details,you were asked to provide ? 
Mohamed: what are the details I was asked to provide 
Anas: the merchant invoice and the photograph of the item missing from the merchant website 
Anas: Ah! You have done with that. 
Mohamed: I have the invoice that amazon sent me without any amount since they sent it for free 
Anas: So the merchant have sent the remaining item to you? 
Mohamed: yes, after I told him that it was missing from the original shippment 
Mohamed: it is the item currently in my box at borderlinx 
Anas: This one 1Z104Y1FYN03678071 ? 
Mohamed: yes 
Anas: Please be informed that you have to pay every time you release the shipment. 
Anas: because we have to pay to the customs. 
Anas: we have to pay to DHL. 
Mohamed: ok, will you reimburse the customs and duties that you charged me for an item that was not in the shippment 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Anas: Thank you for waiting. I'll be with you in just a moment. 
Anas: Please allow me a moment while I check that for you. 
Anas: yes 
Anas: it will be refunded to you. 
Anas: but you have to provide the things I have mentioned above. 
Mohamed: what are the things you mentioned before 
Anas: The merchant invoice and the photograph of the item missing from the merchant website. 
Anas: send us at [email-masked] 
Mohamed: it is clear in the previous conversation that you charged me for a shippment with a missing item 
Anas: yes,but there is a procedure for everything. 
Anas: Hope you will cooperate us. 
Mohamed: so you need the first invoice of the merchant or the one he sent me with the missing item only 
Anas: The first one. 
Mohamed: ok 
Mohamed: and what do i say in the mail exactly 
Anas: just attach the things,with ticket no {LTK122160513691X} as subject. 
Mohamed: so i dont need to explain again in the mail body 
Anas: No,you don't need to explain much. 
Anas: Just write in brief, 
Mohamed: and you will refund the customs and duties of this specific item 
Anas: sure! 
Mohamed: ok, thanks 
Anas: you are welcome 
Anas: Is there anything else I may assist you with today?